uuid: 04810bf8-ad5c-4303-a515-0cf08da2c7f5
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_user_about_author
  module:
    - user
id: user.user.field_user_about_author
field_name: field_user_about_author
entity_type: user
bundle: user
label: 'About author'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
